{
  "name": "selfcarebot",
  "version": "0.0.1",
  "description": "Code for @selfcarebot@social.whytheyfight.com",
  "main": "bot.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.whytheyfight.com/max/selfcarebot.git"
  },
  "keywords": [
    "bot",
    "mastodon",
    "self-care"
  ],
  "author": "Max Barksdale",
  "type": "module",
  "license": "GPL-3.0-or-later",
  "dependencies": {
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "extend": "^3.0.2",
    "masto": "^5.10.0",
    "random": "^4.1.0",
    "rl": "^0.0.1",
    "typescript": "^5.0.3"
  }
}
